<!-- Contenedor principal -->
<section class="p-contacto">
  <!-- Titulos -->
  <h1>CONTÁCTANOS</h1>

  <!-- Tarjeta de información y Mapa -->
  <div class="contacto-map">
    <div class="contacto-info">
      <h4>INFORMACIÓN</h4>
      <span class="info-subt"> <i class="uil uil-phone"></i> Teléfonos: </span>
      <label>6429863 - 72423366</label>
      <span class="info-subt"> <i class="uil uil-envelope-alt"></i> Correo: </span>
      <label>gerente&#64;sapalsdr.com</label>
      <span class="info-subt"> <i class="uil uil-map-marker"></i> Dirección: </span>
      <label>Valle Hermoso Nº 1 (Zona Valle Hermoso), Sucre</label>
    </div>
    <div class="p-map" #divMapa>
    </div>
  </div>

  <p-divider></p-divider>

  <!-- Mensaje Camebol -->
  <div class="form-contacto">
    <div class="mensaje">
      <p>
        En CAMEBOL, estamos a tu disposición, nuestro equipo está listo para atenderte con dedicación. Si tienes
        preguntas, consultas o ideas por compartir, en nuestra página de Contacto, podrás sentirte feliz de venir.
      </p>
      <p>
        No importa si eres una emprendedora consolidada o estás empezando, entra en contacto con nosotros sin dudar,
        estaremos encantados de ayudarte a avanzar. Tu opinión y participación son fundamentales.
      </p>
      <p>
        Así que no dudes en contactarnos y unirte a nuestra red, CAMEBOL te espera con los brazos abiertos, sin temor
        ni pared. Juntas, construiremos un camino de empoderamiento y crecimiento, donde la mujer boliviana brille y
        deje un legado hermoso y cierto.
      </p>
    </div>

    <!-- Formulario para contacto -->
    <div class="formulario">
      <h3>LLENA EL FORMULARIO</h3>
      <div class="txt_field">
        <input type="text" id="nombre" class="inpt" autocomplete="off" placeholder="  " [(ngModel)]="nombre" (keyup)="validarTexto($event, nombre)">
        <label for="nombre" class="inpt_label">Nombre completo</label>
      </div>
      <div class="txt_field">
        <input type="text" id="correo" class="inpt" autocomplete="off" placeholder="  " [(ngModel)]="correo">
        <label for="correo" class="inpt_label">Correo electrónico</label>
      </div>
      <div class="txt_field">
        <textarea type="text" id="mensaje" rows="10" class="inpt text-area" autocomplete="off" placeholder="   " (keyup)="validarTexto($event, mensaje)"
          [(ngModel)]="mensaje"></textarea>
        <label for="mensaje" class="inpt_label">Mensaje</label>
      </div>
      <button class="btn btn-primary-1" (click)="enviar()">ENVIAR</button>
    </div>
  </div>
</section>
